<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.618000030518</MDI>
      <MDI key="STATISTICS_MEAN">15.090884269981</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.816999912262</MDI>
      <MDI key="STATISTICS_STDDEV">4.4744181789062</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
